-S 0  -X RUN  -Q 0 -L 3   128 400
-S 1  -X RUN  -Q 0 -L 3   127 400
-S 0  -X RUN  -Q 0 -L 3   101 300
-S 1  -X RUN  -Q 0 -L 3   84 250
-S 3  -X RUN  -Q 1 -L 1   73 300
-S 3  -X RUN  -Q 1 -L 1   41 175
-S 3  -X RUN  -Q 1 -L 1   41 300
-S 3  -X RUN  -Q 1 -L 1   34 150
-S 2  -X RUN  -Q 2 -L 1   33 400
-S 2  -X RUN  -Q 2 -L 1   31 175
-S 2  -X RUN  -Q 2 -L 1   29 200
-S 2  -X RUN  -Q 2 -L 1   26 200
-S 2  -X RUN  -Q 3 -L 1   25 200
-S 2  -X RUN  -Q 3 -L 1   23 150
-S 2  -X RUN  -Q 3 -L 1   22 200
-S 4  20 200
-S 4  17 100
-S 4  15 200
-S 4  8 100
